Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026504
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2014-05-09 13:512014-06-10 22:23
ReporterguillermogilView Statuspublic 
Assigned Toguillermogil 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q3
StatusclosedFix in branchFixed in SCM revisiond3b1a892fe1d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026504: If you use X...Y operator on filtering a text field it does not appear any result that begins for "Y" character

DescriptionIf you use X...Y operator on filtering a text field it does not appear any result that begins for "Y" character
Steps To Reproduce* Go to Country and Region window
* Filter Name by a...b

No country that begins for b appear
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0067753)
hgbot (developer)
2014-06-04 14:12

Repository: erp/devel/pi
Changeset: d3b1a892fe1d926c5e3d25433524149c963ee442
Author: Guillermo Gil <guillermo.gil <at> openbravo.com>
Date: Wed Jun 04 14:11:29 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/d3b1a892fe1d926c5e3d25433524149c963ee442 [^]

Fixed issue 26504:If you use X...Y operator on filtering a text

Added 'ZZZZZZZZZZ' if operator iBetweenInclusive or betweenInclusive is used on a text field

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-text.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
---
(0067771)
alostale (developer)
2014-06-05 09:09

code reviewed + tested
(0067881)
hudsonbot (developer)
2014-06-10 22:23

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/763f16c2ad2e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-05-09 13:51 guillermogil New Issue
2014-05-09 13:51 guillermogil Assigned To => guillermogil
2014-05-09 13:51 guillermogil Web browser => Google Chrome
2014-05-09 13:51 guillermogil Modules => Core
2014-05-09 13:51 guillermogil Triggers an Emergency Pack => No
2014-06-04 14:08 guillermogil Issue Monitored: alostale
2014-06-04 14:09 guillermogil Review Assigned To => alostale
2014-06-04 14:09 guillermogil Web browser Google Chrome => Google Chrome
2014-06-04 14:12 hgbot Checkin
2014-06-04 14:12 hgbot Note Added: 0067753
2014-06-04 14:12 hgbot Status new => resolved
2014-06-04 14:12 hgbot Resolution open => fixed
2014-06-04 14:12 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/d3b1a892fe1d926c5e3d25433524149c963ee442 [^]
2014-06-05 09:09 alostale Note Added: 0067771
2014-06-05 09:09 alostale Status resolved => closed
2014-06-05 09:09 alostale Fixed in Version => PR14Q3
2014-06-10 22:23 hudsonbot Checkin
2014-06-10 22:23 hudsonbot Note Added: 0067881


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker